html, body { background: none; }
body { min-width: 320px; }
header {
    background: #fafafa;
    border: none;
    box-shadow: 1px 1px 4px #666c70;
    margin-bottom: 34px;
    padding: 18px 0;
}
.page-logo {
    border: 0;
    float: left;  
    padding: 2px 0;
    position: relative;  
    z-index: 1;
}
.lang-curr {
    margin: 3px 0;
}
.lang-curr #s2id_language {
    min-width: 130px;
}
.form-block.clearfix {
    background: #f4f4f4;
    border: none;
    border-bottom: 1px solid #dce1ed;
    border-radius: 5px;
    margin-top: 0px;
    padding: 20px;
}
.form-block.clearfix .personal-info.billing-info .sub-header {
    background: url(/content/f/151335/custom-tpl/pm.png?4) no-repeat right;
    font-size: 20px;
    line-height: 26px;
    text-transform: capitalize;
}
.fr .form-block.clearfix .personal-info.billing-info .sub-header,
.es .form-block.clearfix .personal-info.billing-info .sub-header,
.sv .form-block.clearfix .personal-info.billing-info .sub-header,
.no .form-block.clearfix .personal-info.billing-info .sub-header,
.pt .form-block.clearfix .personal-info.billing-info .sub-header,
.da .form-block.clearfix .personal-info.billing-info .sub-header,
.ru .form-block.clearfix .personal-info.billing-info .sub-header,
.uk .form-block.clearfix .personal-info.billing-info .sub-header,
.pl .form-block.clearfix .personal-info.billing-info .sub-header {
    background: url(/content/f/151335/custom-tpl/pm.png?4) 296px 3px no-repeat;
}
.form-block.clearfix .personal-info.billing-info .sub-header i {
    font-size: 15px;
}
.t1-1 .form-block .form-group {
    margin-bottom: 10px;
}
.payment-info > .row {
    margin-top: 0;
}
.form-block.clearfix .form-group .form-control {
    border: 1px solid #d1d3d5;
    border-radius: 3px;
}
.form-block.clearfix .personal-info.billing-info .form-group .form-control,
.form-block.clearfix .payment-info.pm-select .form-group .form-control {
    background: #fff;
}
.form-block.clearfix .payment-info .sub-header {
    display: none;
}
.t1-1 .form-block .form-group .form-control.select2 {
    height: 44px;
    padding-top: 9px;
}
.payment-info.pm-tabs .payment-method-inner {
    background: #fff;
    border: 1px solid #d1d3d5;
    padding: 10px;
}
.payment-method-inner .col-sm-8 .form-group.expdate-block,
.payment-method-inner .form-group.secnum-block,
.payment-method-inner .form-group.issue-block {
    margin-bottom: 0;
}
.t1-1 .form-block .payment-info.pm-tabs .form-group.payment-method-block {
    margin-bottom: 0px;
}
.payment-info.pm-tabs .payment-method-block .primary-payment-methods {
    margin-bottom: 0;
}
.payment-info.pm-tabs .payment-method-block .primary-payment-methods > .ppm {
    border: 1px solid #d1d3d5;
    border-radius: 5px 5px 0 0;
    cursor: pointer;
    display: block;
    float: right;
    margin-bottom: -1px;
    margin-right: 10px;
    padding: 0px 10px;
    text-align: center;
    width: calc(50% - 5px);
}
.ru .payment-info.pm-tabs .payment-method-block .primary-payment-methods > .ppm {
    width: 40%;
}
.ru .payment-info.pm-tabs .payment-method-block .primary-payment-methods > .ppm.primary-pm-1 {
    width: calc(60% - 10px);
}
.payment-info.pm-tabs .payment-method-block .primary-payment-methods > .ppm label {
    cursor: pointer;
}
.payment-info.pm-tabs .payment-method-block .primary-payment-methods > .ppm.active {
    background: #fff;
    border-bottom: 1px solid #fff;
    cursor: default;
}
.payment-info.pm-tabs .payment-method-block .primary-payment-methods > .ppm.active label {
    cursor: default;
}
.payment-info.pm-tabs .payment-method-block .primary-payment-methods > .ppm input[type=radio] {
    display: none;
}
.payment-info.pm-tabs .payment-method-block .primary-payment-methods > .ppm:first-child {
    float: left;
}
.payment-info.pm-tabs .payment-method-block .primary-payment-methods > .ppm:last-child {
    margin-right: 0;
}
.coupon-block {
    background: none;
    padding: 0;
    margin: 15px -8px;
}
.coupon-block .coupon-data.input-group > .form-control {
    background: #fff;
    border: 1px solid #d1d3d5;
    border-radius: 3px;
}
.t1-1 .submit-area .btn.btn-primary,
.t1-1 .submit-area .btn.btn-primary:active {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0 2px 3px rgba(0,0,0,0.2);
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    padding: 20px;
    -webkit-transition: background 200ms ease-in-out;
    -moz-transition: background 200ms ease-in-out;
    transition: background 200ms ease-in-out;
    width: 100%;
}
.t1-1 .submit-area .btn.btn-primary:focus,
.t1-1 .submit-area .btn.btn-primary:hover {    
    outline: none;
}
.green .submit-area .btn.btn-primary,
.green .submit-area .btn.btn-primary:active,
.green .promo-wrapper .btn.btn-cross-sell,
.green .promo-wrapper .btn.btn-up-sell,
.green .promo-wrapper .btn.btn-cross-sell:active,
.green .promo-wrapper .btn.btn-up-sell:active {    
    background: #a3cc35;    
    color: #fff;
}
.green .submit-area .btn.btn-primary:focus,
.green .submit-area .btn.btn-primary:hover,
.green .promo-wrapper .btn.btn-cross-sell:focus,
.green .promo-wrapper .btn.btn-up-sell:focus,
.green .promo-wrapper .btn.btn-cross-sell:hover,
.green .promo-wrapper .btn.btn-up-sell:hover {
    background: #a3cc35;
}
.orange .submit-area .btn.btn-primary,
.orange .submit-area .btn.btn-primary:active,
.orange .promo-wrapper .btn.btn-cross-sell,
.orange .promo-wrapper .btn.btn-up-sell,
.orange .promo-wrapper .btn.btn-cross-sell:active,
.orange .promo-wrapper .btn.btn-up-sell:active {    
    background: #feb300;    
    color: #25272c;
}
.orange .submit-area .btn.btn-primary:focus,
.orange .submit-area .btn.btn-primary:hover,
.orange .promo-wrapper .btn.btn-cross-sell:focus,
.orange .promo-wrapper .btn.btn-up-sell:focus,
.orange .promo-wrapper .btn.btn-cross-sell:hover,
.orange .promo-wrapper .btn.btn-up-sell:hover {
    background: #ffc232;
}
.blue .submit-area .btn.btn-primary,
.blue .submit-area .btn.btn-primary:active,
.blue .promo-wrapper .btn.btn-cross-sell,
.blue .promo-wrapper .btn.btn-up-sell,
.blue .promo-wrapper .btn.btn-cross-sell:active,
.blue .promo-wrapper .btn.btn-up-sell:active {    
    background: #558dbe;
    color: #fff;
}
.blue .submit-area .btn.btn-primary:focus,
.blue .submit-area .btn.btn-primary:hover,
.blue .promo-wrapper .btn.btn-cross-sell:focus,
.blue .promo-wrapper .btn.btn-up-sell:focus,
.blue .promo-wrapper .btn.btn-cross-sell:hover,
.blue .promo-wrapper .btn.btn-up-sell:hover {
    background: #558dbe;
}
.products-header,
.products-header > div {
    background: none !important;
    border: none;
    border-radius: 0;
}
.products-header {
    border-bottom: 1px solid #d1d3d5;
    padding-bottom: 3px;
}
.products-header > div {
    color: #9fa7ab;
    font-size: 9px;
    font-weight: bold;
    margin: 0;
    padding: 0 !important;
    text-transform: uppercase;
}
.products-info {
    border-bottom: 1px solid #d1d3d5;
}
.products-info > .product-info {
    border: none;
    display: block;
    height: auto;
    padding: 5px 0;    
    width: auto;
}
.product-info > [class*=col-xs-] {
    display: block;
    float: left;
    height: auto;
}
.products-info > .product-info .media .pull-left {
    margin: 0;
}
.products-info > .product-info .media img {
    max-width: 80px !important;
}
.products-info > .product-info .item-name {
    color: #25272c;
    font-size: 14px;
    margin-bottom: 5px;
}
.products-info > .product-info .item-description {
    color: #666c70;
    font-size: 13px;
    font-weight: 400;
    margin-bottom: 5px;
}
.products-info > .product-info .item-specials {
    margin-top: 0;
}
.products-info > .product-info .price-block > .item-price {
    padding-right: 0;
}
.products-info > .product-info .price-block > .item-price .billing-currency,
.products-info > .product-info .price-block > .item-price .display-currency {
    font-size: 14px;
    font-weight: bold;
}
.products-info .product-variations {
    border: none;
    display: block !important;
    width: auto;
}
.products-info .product-variations > div {
    background: none;
    border: none;
    display: block !important;
    padding: 10px 8px 0;
    width: auto;
}
.order-total-block {
    background: none;
    border: none;
    padding: 0;
}
.order-sub-total {
    border-bottom: 1px solid #d1d3d5;
}
.order-sub-total .total-tax {
    margin: 5px 0;
}
.order-total-block .order-total {
    margin-top: 5px;
}
.promo-header {
    color: #2c3e50;
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 10px;
}
.promo-wrapper {
    background: #f4f4f4;
    border: none;
    border-bottom: 1px solid #dce1ed;
    border-radius: 5px;
    margin-bottom: 10px;
    padding: 20px;
}
.promo-wrapper .offer {
    display: table;
}
.promo-wrapper .offer > div {
    display: table-cell;
    float: none;
    vertical-align: middle;
}
.promo-wrapper .btn {
    width: 100%;
}
.promo-wrapper .btn.btn-cross-sell,
.promo-wrapper .btn.btn-up-sell {
    padding: 2px 10px;
}
.promo-wrapper .btn.btn-cross-sell span,
.promo-wrapper .btn.btn-up-sell span {
    display: block;
    font-size: 24px;
    margin: 0 auto;
}
.promo-wrapper .product-wrapper .product-logo-wrapper {
    margin-left: 0;
    margin-right: 10px;
}
.promo-wrapper .product-wrapper .product-logo-wrapper > img {
    width: 80px;
}
.promo-wrapper .product-wrapper .product-info {
    background: none;
    border: none;
    padding: 0;
}
.promo-wrapper .product-wrapper .product-info .product-details {
    font-size: 15px;
    font-weight: 600;
}
.promo-wrapper .product-wrapper .product-info .item-description {
    color: #7d7d7d;
    font-size: 12px;
    font-weight: 400;
}
.promo-wrapper .product-wrapper .product-info .product-name {
    font-size: 15px;
    margin: 0;
    text-transform: initial;
}
.promo-wrapper .product-wrapper .product-info .product-price > .pull-left {
    margin-left: 0;
}
.promo-wrapper .product-wrapper .product-info .product-price > .btn {
    background: #54c4dc;
    border-radius: 5px;
}
.checkout-step .service-info {
    color: #666c70 !important;
    margin-top: 40px;
}
.checkout-step .certificates {
    margin-top: 40px;
    text-align: center;
}
.footer-block .service-info-wrapper .footer {
    background: none;
    border-radius: 0;
    padding: 0;
}
.footer-block .service-info-wrapper .footer .service-info {
    color: #666c70 !important;
    margin: 0 -8px;
}
.footer-block .footer-bottom {
    background: none;
    border-radius: 0;
    height: auto;
    margin: 0 -8px;
    padding: 10px 0 0;
}
.footer-block .footer-bottom:before,
.footer-block .footer-bottom:after {
    content: " ";
    display: table;
}
.footer-block .footer-bottom:after {
    clear: both;
}
.footer-block .copyright,
.footer-block .footer-bottom p,
.footer-block .footer-bottom p a,
.footer-block .footer-bottom p a:hover {
    color: #666c70;
    padding: 0 !important;    
}
.thank-you {
    background: #f4f4f4;
    border: none;
    border-bottom: 1px solid #dce1ed;
    border-radius: 5px;
    margin-top: 0px;
    padding: 20px;
}
.thank-you .row-border {
    margin: 0;
}
.thank-you .product-info {
    background: none;
}
.order-summary .license-key {
    display: block;
    text-align: center;
}
.order-summary .product-info > .v-align-parent {
    display: table;
    height: 100%;
    width: 100%;
}
.order-summary .product-info > .v-align-parent > div {
    display: table-cell !important;
    float: none;
    height: 100%;
    vertical-align: middle;
}
.thank-you .gray-wrapper {
    background: none;
    border-bottom: none;
    border-top: 1px solid #d1d3d5;
    padding: 0;
    margin: 0;
}
.main .footer-bottom {
    background: none;
    border-radius: 0;
    height: auto;
    margin: 0;
    padding: 0;
}
.main .footer-bottom p.text-right {
    color: #666c70;
    margin-bottom: 0;
    padding: 10px 0;
    padding-right: 0;
}
@media (min-width: 991px) {
    .service-info-wrapper,
    .moneyback-footer {
        display: none;
    }
}
@media (max-width: 991px) {
    .form-block.clearfix {
        margin-top: 20px;
    }
}
@media (max-width: 768px) {
    .page-logo {
        float: none;
        margin: 0 auto!important;
        position: unset;
    }
    .lang-curr {
        margin: 20px auto 5px;
        text-align: center;
        float: none!important;
        max-width: 220px;
    }
    .page-language {
        margin-left: 0;
    }
    .form-group.expdate-block,
    .form-group.secnum-block {
        margin-bottom: 10px !important;
    }
    .products-info .product-info>.price-block {
        background: none;
        margin: 0;
        padding: 0 8px;
    }
}
@media (max-width: 480px) {
    .form-block.clearfix .personal-info.billing-info .sub-header {
        background: none;
    }
    .order-summary .product-info > .v-align-parent > div.ty-qty-block {
        display: none!important;
    }
}